html,
body {
  margin: 0;
  padding: 0;
}
input {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clear:after {
  display: block;
  content: "";
  clear: both;
}
.dhidden {
  display: none;
}
.vhidden {
  visibility: hidden;
}
html,
body {
  height: 100%;
}
/* 头部部分 */
.header-section {
  position: fixed;
  width: 100%;
  height: 60px;
  background: #fff;
  border-bottom: 1px solid #000;
}
.header-section .head-name {
  width: 150px;
  height: 60px;
  margin-left: 10%;
  font-size: 18px;
}
/* 中间主体部分 */
.main-section {
    position: relative;
    height: 100%;
    padding-top: 60px;
    padding-bottom: 40px;
    background: url("/library/Global/Login/src/img/bg.png");
    background-size: cover;
    box-sizing: border-box;
}
.main-section .login-box {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: auto;
  right: 10%;
  margin-bottom: auto;
  width: 350px;
  height: 450px;
  background: #f9f9f9;
  border-radius: 10px;
  overflow: hidden;
}
.main-section .login-box .head-name {
  width: 350px;
  height: 100px;
  text-align: center;
  line-height: 100px;
  font-size: 26px;
}
.main-section .login-box .input-wrapper {
  width: 350px;
  /*height: 235px;*/
  text-align: center;
}
.main-section .login-box .input-wrapper .username-text {
  width: 280px;
  height: 45px;
  margin-bottom: 30px;
  padding-left: 20px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.main-section .login-box .input-wrapper .password-text {
  width: 280px;
  height: 45px;
  margin-bottom: 30px;
  padding-left: 20px;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.main-section .login-box .input-wrapper .code-text {
  width: 130px;
  height: 45px;
  margin-bottom: 30px;
  padding-left: 20px;
  font-size: 16px;
  vertical-align: top;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.main-section .login-box .input-wrapper .code-img {
  display: inline-block;
  width: 130px;
  height: 45px;
  margin-left: 20px;
}
.main-section .login-box .input-wrapper .username-text:focus,
.main-section .login-box .input-wrapper .password-text:focus,
.main-section .login-box .input-wrapper .code-text:focus {
  outline: 0;
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: 0 0 8px rgba(82, 168, 236, 0.6);
}
.main-section .login-box .opt-wrapper {
  width: 350px;
  height: 100px;
  text-align: center;
}
.main-section .login-box .opt-wrapper .login-btn {
  width: 300px;
  height: 45px;
  margin-bottom: 30px;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  background: #38adff;
}
/* 底部部分 */
/* copyRight部分 */
.copyright-section {
  position: fixed;
  bottom: 0;
  height: 40px;
  width: 100%;
  text-align: center;
  line-height: 40px;
  font-size: 12px;
  color: #fff;
  background: #000;
}
